RubyGems Navigation menu

tonyla-paypal_adaptive 0.1.4

Lightweight wrapper for Paypal's Adaptive Payments API.

Gemfile
          gem 'tonyla-paypal_adaptive', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install tonyla-paypal_adaptive
  
  
  
  
  
  
  

Authors:

  • Tommy Chheng, Tony La

Owners:

Total downloads 3,839

For this version 963

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - May 21, 2011 (141 KB)
  2. 0.1.3 - May 21, 2011 (141 KB)
  3. 0.1.1 - May 21, 2011 (141 KB)
  4. 0.1.0 - May 21, 2011 (141 KB)

Development Dependencies: